# Interface methods for submodule: TimeStamp
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: TimeStamp
class TimeStampProxy():
	@staticmethod
	def New():
		""""""
		...

	@staticmethod
	def GetNameOfClass():
		""""""
		...

	def Modified(self) -> None:
		""""""
		...

	def GetMTime(self) -> int:
		""""""
		...

